uuid: 8584c77f-aea5-4bc9-b972-de5d60182b39
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: IxwEe_jR-Z561lxgWw5lI95IVO12tjclAuPvfhblHSA
id: media.s04
label: 'Size 04 auto'
targetEntityType: media
cache: true
